{
  "codeName" : "PIBIZSAMPLE0003",
  "dERType" : "DER1N",
  "dynaModelFilePath" : "PSMODULES/Sample/PSDATAENTITIES/IBIZSample0003/PSDERS/DER1N_IBIZSAMPLE0003_IBIZSAMPLE0003_PIBIZSAMPLE0003ID.json",
  "fKeyName" : "F5918E7B8D999E9D63",
  "mOSFilePath" : "psmodules/Sample/psdataentities/IBIZSAMPLE0003/minorpsders/DER1N_IBIZSAMPLE0003_IBIZSAMPLE0003_PIBIZSAMPLE0003ID",
  "getMajorPSDataEntity" : {
    "modelref" : true,
    "path" : "PSMODULES/Sample/PSDATAENTITIES/IBIZSample0003.json"
  },
  "masterOrder" : -1,
  "masterRS" : 0,
  "getMinorPSDataEntity" : {
    "modelref" : true,
    "path" : "PSMODULES/Sample/PSDATAENTITIES/IBIZSample0003.json"
  },
  "name" : "DER1N_IBIZSAMPLE0003_IBIZSAMPLE0003_PIBIZSAMPLE0003ID",
  "orderValue" : 100,
  "getPSPickupDEField" : {
    "name" : "PIBIZSAMPLE0003ID",
    "codeName" : "Pibizsample0003id"
  },
  "getPSPickupTextDEField" : {
    "name" : "PIBIZSAMPLE0003NAME",
    "codeName" : "PIBIZSAMPLE0003NAME"
  },
  "pickupDEFName" : "PIBIZSAMPLE0003ID",
  "rTMOSFilePath" : "psmodules/Sample/psdataentities/IBIZSAMPLE0003/minorpsders/DER1N_IBIZSAMPLE0003_IBIZSAMPLE0003_PIBIZSAMPLE0003ID",
  "removeActionType" : 1,
  "removeOrder" : 0
}